This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 484952 - CVE-2009-0490 audacity: stack-based buffer overflow [F10]
CVE-2009-0490 audacity: stack-based buffer overflow [F10]
Status: CLOSED DUPLICATE of bug 484954
Product: Fedora
Classification: Fedora
Component: audacity (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2009-0490
  Show dependency treegraph
 
Reported: 2009-02-10 15:35 EST by Vincent Danen
Modified: 2009-06-21 05:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-21 05:52:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-02-10 15:35:12 EST
F10 tracking bug: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes in the 'blocks' bugs.

NOTE THIS ISSUE IS CURRENTLY EMBARGOED, DO NOT MAKE PUBLIC COMMITS OR COMMENTS ABOUT THIS ISSUE.

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2009-02-10 15:35:16 EST
You can eventually use the following link to create the update request: 
https://admin.fedoraproject.org/updates/new/?request=Stable&type_=security&release=Fedora%2010&bugs=484952,
Comment 2 Vincent Danen 2009-02-10 15:56:29 EST
Sorry, this isn't actually embargoed so please disregard all the yelling in the previous comments.
Comment 3 Tomas Hoger 2009-02-11 02:45:48 EST
Correct update submission URL is:

https://admin.fedoraproject.org/updates/new/?request=Stable&type_=security&bugs=484952,CVE-2009-0490
Comment 4 Michael Schwendt 2009-06-21 05:52:10 EDT

*** This bug has been marked as a duplicate of bug 484954 ***

Note You need to log in before you can comment on or make changes to this bug.